<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Home Page</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
	<link href="restStyle.css" rel="stylesheet" type="text/css">
</head>

<body>
	<noscript>
		<div class="warning">This page works best with JavaScript enabled</div>
	</noscript>
	<div class="container-fluid"> <!--Page header-->
		<div class="page-header">
			<h1>Dolce Vita</h1>
			<h3>Cafe</h3>
		</div>
	</div>
	<div class="container-fluid"> <!--Navigation pane-->
	<ul class="nav nav-tabs">
		<li><a href="homePageV6.html"><span class="glyphicon glyphicon-home"></span>Home</a></li>
		<li><a href="menuPageV6.html"><span class="glyphicon glyphicon-cutlery"></span>Menu</a></li>
		<li><a href="contactPageV6.html"><span class="glyphicon glyphicon-envelope"></span>Contact Us</a></li>
	</ul>
	</div>
	<div class="container-fluid">
	<div id="myCarousel" class="carousel slide" data-interval="3000" data-ride="carousel">
	<!--Carousel indicators-->
		<ol class="carousel-indicators">
			<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
			<li data-target="#myCarousel" data-slide-to="1"></li>
			<li data-target="#myCarousel" data-slide-to="2"></li>
		</ol>
		<!--Carousel items-->
		<div class="carousel-inner">
			<div class="item active">
				<img class="img-responsive" src="restaurant-939435_960_720.jpg" alt="New Location Opening">
				<div class="carousel-caption">
					<h3>New location opening</h3>
					<p class="text-center"><a href="https://google.com" class="btn btn-primary btn-lg">Find out more</a></p>
				</div>
			</div>
			<div class="item">
				<img class="img-responsive" src="restaurant-939434_960_720.jpg" alt="New Menu">
				<div class="carousel-caption">
					<h3>New menu is rolling out</h3>
					<p>Check out our special options for the season</p>
				</div>
			</div>
			<div class="item">
				<img class="img-responsive" src="cocktail-654445_960_720.jpg" alt="SG Special">
				<div class="carousel-caption">
					<h3>Drink of the month</h3>
					<p>SG Special Brew</p>
				</div>
			</div>
		</div>
		<!--Carousel Nav-->
		<a class="carousel-control left" href="#myCarousel" data-slide="prev"><span class="glyphicon glyphicon-chevron-left"></span></a>
		<a class="carousel-control right" href="#myCarousel" data-slide="next"><span class="glyphicon glyphicon-chevron-right"></span></a>
	</div>
	<div class="container-fluid"> <!--Cafe Desription-->
		<div class="description">
		<h2>Welcome to our cafe</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam venenatis metus eget porta faucibus. Proin sed rutrum tortor. Sed odio quam, varius eu ante nec, pulvinar ultrices magna. Fusce nunc purus, condimentum sed tempus in, posuere id nibh. Suspendisse sed nunc quis mi rutrum mollis ullamcorper vitae tellus. Sed gravida leo ut ullamcorper porta.</p>
		<p>Proin hendrerit metus non odio dictum, eget laoreet felis semper. Donec risus nisi, tincidunt non mi in, mattis congue ligula. Etiam vulputate lacus eu cursus interdum. In risus orci, vestibulum ut nibh sit amet, ultrices mattis est. Proin vel eros in risus condimentum malesuada. Fusce sed malesuada erat. Cras convallis viverra lacus a feugiat. Duis ut nisi finibus, commodo mauris eu, fringilla orci.</p>
		</div>
	</div>
	<div class="container-fluid"> <!--Page footer-->
		<div class="page-footer">
			<p>101 Binary Street, Programmeville<br>Computerton, ZIP 10101<br>(111) 100-11-01</p>
		</div>
	</div>
</body>
</html>